/***************************************************
	2016 YEAR IN REVIEW STYLES
***************************************************/

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);*/

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/

#dnn_ctr851_ContentPane {
}
.DnnModule-862 {
}
.DnnModule-861 {
}
.DNNModuleContent .btn {
	margin-bottom:10px;
}
/*.skin-special-row2,
.skin-special-row3,
#dnn_ContentPane9,
#dnn_ContentPane10 {
	display:none;
}*/
.contentBlock {
	display:block;
	padding-top:25px;
}
.construction {
	display:block;
	background:#B12629;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	padding: 8px 0;
}

/***************************************************
	HEADER
***************************************************/
.reviewHeader {
	display:block;
	clear:both;
	position:relative;
	background:#222;
	border-bottom:1px solid #103967;
}
.yearIn {
	display:block;
}
.yearIn ul {
	display:block;
	list-style:none;
	margin:0;
}
.yearIn ul li {
	display:block;
	float:left;
	width:50%;
}
.yearIn ul li:first-child {
	margin:0;
}
.yearIn ul li span {
	display: block;
	font-size: 16px;
	padding: 10px 0;
	background:#222;
	color:#666;
	text-align: center;
}
.yearIn ul li a {
	display: block;
	font-size: 17px;
	padding: 11px 0 7px;
	background:#333;
	color:#fff;
	text-align: center;
	border:1px solid #222;
	border-color:#444 #444 #222 #222;
}
.yearIn ul li a:hover,
.yearIn ul li a.active {
	background:#565656;
	border-color:#777 #777 #333 #333;
	color:#fff;
}

.topQuote {
	display:inline-block;
	position:relative;
	padding:0 10px;
}
.quoteRight,
.quoteLeft {
	position:absolute;
}
.imageCopy .quoteLeft,
.quoteLeft {
    display: inline-block;
    background: url(quotemark_left.png) 0 0 no-repeat;
    width: 10px;
    height: 8px;
    position: relative;
	left:-4px;
    top: -6px;
}
.imageCopy .imageBlurb .quoteLeft {
	padding:0;
	margin-left:10px;
}
.imageCopy .imageBlurb .quoteRight {
	padding:0;
	margin-left:3px;
	margin-right:10px;
}
.quoteRight {
    display: inline-block;
    background: url(quotemark_right.png) 0 0 no-repeat;
    width: 10px;
    height: 8px;
    position: relative;
    top: -6px;
}

.topTens {
	display:block;
}
.topTens ul {
	display:block;
	float:right;
	list-style:none;
	padding:0 10px 0 0;
	margin:0;
}
.topTens ul li {
	display:block;
	float:left;
}
.topTens ul li:first-child {
	display: block;
	font-size: 14px;
	/*padding:13px 10px 12px;*/
	text-align: center;
	color:#999;
}
.topTens ul li a {
	display: block;
	color:#fff;
	font-size: 14px;
	padding: 13px 12px 12px;
	text-align: center;
}
.topTens ul li a:hover {
	border-top:6px solid #CBCBCB;
	padding-top:7px;
	color:#FADC35;
	background:#1c1c1c;
}
.videoWrap {
	display: block;
    margin: 0 0 10px;
}
.videoWrap iframe {
	width:100% !important;
}


/***************************************************
	MAIN CONTENT
***************************************************/
#dnn_ContentPane2 .DnnModule {
	padding:25px 0 0;
}
#dnn_ContentPane2 .DnnModule > div {
	padding:0 30px;	
}
#dnn_ContentPane2 .DnnModule-1877 {
	padding-top:10px;
}
#dnn_ContentPane4 .DnnModule > div {
	padding:0 15px 0 30px;	
}
#dnn_ContentPane5 .DnnModule > div {
	padding:0 30px 0 15px;	
}
#dnn_ContentPane2 .DnnModule h2,
#dnn_ContentPane4 .DnnModule h2,
#dnn_ContentPane5 .DnnModule h2 {
	font-size:22px;
	font-weight:600;
	color:#264D65;
    margin: 0 0 10px;
	padding:0;
    border-bottom: #AAA 1px dotted;
}
#dnn_ContentPane2 .DnnModule h3,
#dnn_ContentPane4 .DnnModule h3,
#dnn_ContentPane5 .DnnModule h3 {
	font-size:18px;
	font-weight:600;
	color:#133C6A;
}
#dnn_ctr854_ModuleContent {
	background: #EEE;
	border: 1px solid #CCC;
	margin:0 0 30px;
	padding:20px 30px;
}
#dnn_ctr854_ModuleContent p {
	font-size: 16px;
	color: #777;
	margin:0;
}
.DnnModule-857 img,
.DnnModule-860 img,
.DnnModule-855 img {
	width:100%;
}
.DnnModule-857 a,
.DnnModule-860 a {
	display:block;
	text-align:right;
}
#dnn_ContentPane2 .DnnModule-2224 {
	padding:0;
}
#dnn_ContentPane2 .DnnModule-2224 > div {
	padding:0;
}

/***************************************************
	SIDEBAR
***************************************************/
#dnn_ContentPane3 .DnnModule > div,
#dnn_ContentPane6 .DnnModule > div {
	padding:1px 30px;
	background:#eee;
	-webkit-box-shadow:10px 0 20px -15px #999 inset;
	-moz-box-shadow:10px 0 20px -15px #999 inset;
	box-shadow:10px 0 20px -15px #999 inset;
} {
	padding-bottom:30px;
}
#dnn_ContentPane3 .DnnModule-2218 > div {
	padding-top:30px;
	background:#264D65;
}
#dnn_ContentPane3 .DnnModule-2226 > div {
	padding-top:30px;
}
#dnn_ContentPane3 .DnnModule-2222 > div,
#dnn_ContentPane3 .DnnModule-2226 > div,
#dnn_ContentPane3 .DnnModule-2218 > div {
	padding-bottom:30px;
}
#dnn_ContentPane3 .DnnModule-2217 > div {
	padding-bottom:15px;
}
#dnn_ContentPane3 .DnnModule-2126 > div,
#dnn_ContentPane3 .DnnModule-1872 > div,
#dnn_ContentPane3 .DnnModule-1880 > div,
#dnn_ContentPane3 .DnnModule-1882 > div {
	-webkit-box-shadow:-10px 0 20px -15px #666 inset;
	-moz-box-shadow:-10px 0 20px -15px #666 inset;
	box-shadow:-10px 0 20px -15px #666 inset;
}
#dnn_ContentPane3 .DnnModule h2,
#dnn_ContentPane6 .DnnModule h2 {
	font-size:22px;
	font-weight:600;
	color:#264D65;
    margin: 0 0 10px;
	padding:25px 0 0;
    border-bottom: #999 1px dotted;
}
#dnn_ContentPane3 .DnnModule h3,
#dnn_ContentPane6 .DnnModule h3 {
	font-size:18px;
	font-weight:600;
	color:#193A7E;
}
.aboutSecretary {
	display:block;
	padding-bottom:15px;
}

.yirReview {
	display:block;
	position:relative;
	background:#222;
	color:#fff;
}

/***************************************************
	SLIDER
***************************************************/
.carousel {
	border:none;
	margin-bottom:0;
}
.slider {
	list-style:none;
	/*min-height:1016px;*/
	min-height:1050px;
	background:#fff;
}
#topSlider {
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin:0;
	background:#0F3764;
}
#topSlider .slides {
	height: auto;
	overflow:hidden;
	margin:0;
}
.mainImage {
    display: block;
	position:relative;
	z-index:10;
    float: left;
    width: 33%;
	margin:20px 20px 5px;
}
.mainImage img {
	max-height:809px;
}
.imageCopy {
	display:block;
	float:none;
	padding:0;
	width:100%;
	height:100%;
	background:rgba(16,57,103,0.85);
	/*background:rgba(255,255,255,0.3);*/
	color:#fff;
}
#sections li h2 {
	display:block;
    width: 100%;
    position: relative;
    background: #111;
	color:#fff;
	font-weight:600;
	border:none;
    top: 0;
    margin: 0 0 15px;
	padding:5px 20px;
	font-size:24px;
}
#sections li h2.noSpecial {
    margin-top: 39px;
}
#sections li h2 a {
	display:block;
	color:#fff;
	background:#222222;
	padding:5px 20px 5px;
	line-height:1.2em;
	font-size:18px;
	border-top:1px solid #333;
	border-bottom:1px solid #111;
}
#sections li h2 a:hover,
#sections li h2 a.active {
	background:#565656;
	color:#fff;
}
.flexslider .slides .openPlus,
.flexslider .slides .openMinus {
	display: block;
    position: absolute;
    top: 1px;
    right: 3px;
    width: 40px;
	height:40px;
	z-index:14;
}
.flexslider .slides .openMinus {
	display:none;
	z-index:15;
}
#sections li h2 a.active .openPlus {
	display:none !important;
}
#sections li h2 a.active .openMinus {
	display:block !important;
}
.openClose {
	display:block;
	width:35px;
	height:35px;
	background:url(openPlus.jpg) 0 0 no-repeat #fff;
	position:absolute;
	top:60px;
	right:375px;
	text-align:center;
	font-size:32px;
	line-height:1em;
}
.open .openClose {
	background:url(openMinus.jpg) 0 0 no-repeat #fff;
}
.imageCopy .imageBlurb {
	display:block;
	font-weight:300;
	font-size:15px;
}
.imageCopy .imageBlurb p {
	padding:0;
	margin:0 0 11px;
}
.imageCopy .imageBlurb a {
	color:yellow;
}
.imageCopy .imageBlurb a:hover {
	text-decoration:underline;
}
.imageCopy .imageBlurb ul {
	list-style:disc outside;
}
.imageCopy .imageBlurb li {
	font-size:15px;
	margin:0 0 5px 20px;
}
.imageCopy h3 {
	padding:9px 20px 8px;
	margin:20px 0 0;
	background: rgba(11,36,64,0.8);
	color:#fff;
	font-weight:600;
	font-size:18px;
}
.imageCopy p,
.imageCopy span,
.imageCopy .imageBlurb  {
	color:#fff;
	line-height:1.4em;
	padding:0 20px;
}
.imageCopy h2 span {
	display:inline-block;
	padding:0;
	line-height:1em;
}
.imageCopy .quote {
	padding: 8px 18px 16px;
	margin: 15px 20px 10px;
	background: rgba(11,36,64,0.7);
}
.flexslider .imageCopy .quote img {
	display:block;
	float:left;
	margin:0 15px 0 0;
	width:110px;
	height:75px;
}
.imageCopy .quote p {
	display:block;
	position:relative;
	font-style:italic;
	padding:7px 0 0;
	line-height:1.3em;
}
.imageCopy .quote span {
	display:block;
	padding:6px 0 10px;
	font-size:12px;
}
.imageCopy .quote span.quoteLeft {
    display: inline-block;
    background: url(quotemark_left.png) 0 0 no-repeat;
    width: 11px;
    height: 8px;
    position: relative;
    top: 3px;
	left:0px;
}
.imageCopy .quote span.quoteRight {
    display: inline-block;
    background: url(quotemark_right.png) 0 0 no-repeat;
    width: 10px;
    height: 8px;
    position: relative;
    top: 2px;
	left:3px;
}
#topSlider >  li,
.flex-active-slide {
	display:block;
	background:none;
	padding:0;
	opacity:1 !important;
}
.slideLinks,
.blurbLinks {
	display:block;
	width:100%;
	text-align:center;
	margin:0;
	padding:10px 0;
}
.slideLinks li,
.blurbLinks li {
	display:inline-block;
}
.slideLinks li a,
.blurbLinks li a {
	display:block;
	padding:8px 20px;
	margin:0 8px;
	color:#fff;
	font-size:15px;
	border:1px solid #fff;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.slideLinks li a:hover,
.blurbLinks li a:hover {
	background:#fff;
	color:#1E497A;
	-webkit-box-shadow:0 13px 8px -8px #0b2440;
	-moz-box-shadow:0 13px 8px -8px #0b2440;
	box-shadow:0 13px 8px -8px #0b2440;
}
/***************************************************
	TOPICS
***************************************************/
.topicsLink {
	display:block;
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-size:22px;
	text-transform:uppercase;
	font-weight:400;
	padding:7px 17px 6px 60px;
	background:none;
	position:absolute;
	top:-45px;
	right:0;
	color:#ccc;
	z-index:15;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.topicsLink:hover,
.topicsLink.active {
	color:#fff;
	background:#333;
	cursor:pointer;
}
.topicsLink img {
	display:block;
	position:absolute;
	top:14px;
	left:17px;
}

/***************************************************
	FLEX SLIDER
***************************************************/
.yirReview .flex-control-paging li a {
	padding:0;
	margin:0;
	width:18px;
	height:18px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
.yirReview .flex-control-nav {
	position:relative;
	bottom:0;
	padding: 16px 0 15px;
	background:#111;
	z-index:13;
}
.yirReview .flex-control-paging li:first-child {
	margin-left:;
}
.yirReview .flex-control-paging li a {
	background:#555;
}
.yirReview .flex-control-paging li a.flex-active {
	background:#fff;
}
.yirReview .flex-direction-nav {
	margin: 0;
    width: 44%;
    display: none;
    position: absolute;
    top: 55px;
    right: 0;
}
.yirReview .flex-direction-nav .flex-disabled {
	opacity: 1 !important;
}
.yirReview .flex-direction-nav li {
	margin:0 4px;
}
.yirReview .flex-direction-nav a {
	top:auto;
	bottom:0;
	color:#fff;
	width:50px;
	height:50px;
	z-index:15;
}
.yirReview .flex-direction-nav .flex-prev,
.yirReview .flexslider:hover .flex-prev {
	left:0;
}
.yirReview .flex-direction-nav .flex-next,
.yirReview .flexslider:hover .flex-next {
	right:0;
}
.yirReview .flex-direction-nav .flex-prev,
.yirReview .flex-direction-nav .flex-next {
	opacity:0.5;
}
.yirReview .flex-direction-nav .flex-prev:hover,
.yirReview .flex-direction-nav .flex-next:hover {
	color:#fff;
}
.yirReview .flex-direction-nav a:before {
	font-size: 30px;
	padding: 10px 15px 10px;
}
.yirReview .flex-pauseplay a {
	top: 11px;
	left: 15px;
	color: #fff;
}

/***************************************************
	Top Ten
***************************************************/
.topTen {
	display:block;
	background:#eee;
	padding:10px 30px;
}
.accordion {
	margin: 0;
	padding:10px;
	height:20px;
	border-top:#f0f0f0 1px solid;
	background: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	color: #000;
	font-size:1em;
}
.accordion-open {
	background:#000;
	color: #fff;
}
.accordion-open span {
	display:block;
	float:right;
	padding:10px;
}
.accordion-open span {
	background:url(openMinus.jpg) center center no-repeat;
}
.accordion-close span {
	display:block;
	float:right;
	background:url(openPlus.jpg) center center no-repeat;
	padding:10px;
}
#sections li .accordionTitle {
	display:block;
	margin:0;
	padding:0;
}

/***************************************************
	LEADER LIST
***************************************************/
.imageCopy .imageBlurb .leaderList {
	display:block;
	list-style:none;
	margin:0;
}
.imageCopy .imageBlurb .leaderList li {
	padding: 0 0 13px;
    margin: 0 0 13px;
    border-bottom: 1px solid #3D6694;
}
.imageCopy .imageBlurb .leaderList li:first-child {
    border-top: 1px solid #3D6694;
	padding-top:13px;
}
.flexslider .slides .leaderList img {
	display:block;
	float:right;
	margin:0 0 0 10px;
	width:55px;
	height:55px;
}
.flexslider .slides .leaderList img.leftThumb {
	float:left;
	margin:0 10px 0 0;
}

/***************************************************
	FOOTER
***************************************************/
#dnn_ctr804_ContentPane {
	padding:25px 30px 15px;
	background:	#eee;
}

/***************************************************
	PHOTOS / VIDEOS
***************************************************/
.photoBlock a,
.videoBlock a {
	display:block;
}
.photoBlock img,
.videoBlock img {
	width:100%;
	border:1px solid #133C6A;
}
.photoBlock p,
.videoBlock p {
	font-size:12px;
	margin:0;
}
.modal-dialog {
	z-index:1050;
}


/***************************************************
	RESPONSIVE
***************************************************/
#topics {
	position:relative;
	opacity:1;
	margin:0;
	background:rgba(0,0,0,0.8);
	padding:20px;
	border:0px;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}
.topicTitle {
	position:relative;
	width: 100%;
	padding:10px 0;
}
/*.topicTitle p {
	color: #fff;
	font-size: 16px;
	padding-top: 15px;
	margin: 20px 8px 15px 0;
	border-top: 1px solid #fff;
	text-shadow: 2px 2px 4px #000;
	letter-spacing: .02em;
	line-height: 1.4em;
}*/
.topicTitle p {
	color: #fff;
    font-size: 16px;
    padding-top: 10px;
    margin: 15px 0 25px;
    border-top: 1px solid #fff;
    text-shadow: 2px 2px 4px #000;
    letter-spacing: .02em;
    line-height: 1.6em;
}
#topics ul {
	display:none;
	width:100% !important;
	transform:none !important;
	margin-left:0 !important;
}
#topics ul li {
	display:block;
	position:relative;
	float:none;
	width:100% !important;
	left:0;
	margin:0;
}
#topics ul li:hover {
	cursor:pointer;
	-webkit-box-shadow:0 13px 8px -8px #000;
	-moz-box-shadow:0 13px 8px -8px #000;
	box-shadow:0 13px 8px -8px #000;
}
#topics ul li:hover h2 {
	background:#386B98;
}
#topics ul li:first-child {
	margin-left: 0;
}
#topics ul li img {
	display:none;
}
#topics ul li > span {
	position: absolute;
	top: 10px;
	width: 20px;
	left: 5px;
	text-align: center;
}
#topics h2 {
	display:block;
	padding:15px;
	background:#103967;
	font-size:15px;
	color:#fff;
	border-top:1px solid #030B15;
	margin:0;
}
#topics h2 span {
	display:inline-block;
}
#topics h2 span.innovation {
	display:inline;
	font-size:12px;
}
.topicsLink {
	display:none;
}
.openClose {
	display:none;
}
#sections li h2 a {
	padding:10px 20px;
}
.slideLinks {
	position:relative;
	padding:10px 0 10px;
}

@media (max-width: 991px) {
	#sections > li {
		display:block !important;
		float:none !important;
		left:0 !important;
		opacity:1 !important;
	}
	#sections li .mobileWrap {
		display:none;
	}
	#sections li .mobileWrap.active {
		display:block;
	}
	.flex-direction-nav,
	.flex-control-nav {
		display:none;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#topics ul li {
		height: 268px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	/***************************************************
		TOPICS
	***************************************************/	
	#topics {
		display:block;
		overflow:hidden;
		width:100%;
		height:auto;
		position:absolute;
		top:0;
		left:0;
		z-index:0;
		background:#111;
		padding:20px 10px;
		border:0px;
		opacity:0;
		margin:0;
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
	}
	#topics.open {
		opacity:1.0;
		z-index:20;
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
	}
	#topics ul {
		display:block;
	}
	#topics ul li {
		display:block;
		position:relative;
		float:left;
		width:20% !important;
		height: 320px;
		padding:0;
		background:none;
		padding:0 10px;
		margin:0 0 19px;
	}
	#topics ul li img {
		display:block;
		width:100%;
	}
	/***************************************************
		TOPIC TITLE
	***************************************************/
	.topicTitle {
		display:block;
		z-index:5;
		padding:8px 0;
	}
	.topicTitleInner {
		padding:0 20px;
	}
	.topicTitle h3,
	.topicTitle h4 {
		color:#fff;
		font-weight:700;
		font-size:51px;
		line-height:1em;
		text-transform:uppercase;
		letter-spacing:.05em;
		text-shadow:3px 3px 3px #000;
		margin-top:5px;
	}
	.topicTitle h3 {
		display:block;
		float:left;
		line-height:.8em;
		font-size:120px;
		font-weight:700;
		padding-bottom:10px;
		text-shadow:2px 2px 6px #000;
		letter-spacing:0;
		/*width:220px;*/
		margin:8px 20px 0 0;
	}
	.topicTitle h4 {
		display:block;
		float:left;
	}
	.topicTitle h4 span {
		display:block;
		letter-spacing:.09em;
	}
	#topics ul li > span {
		background: none repeat scroll 0 0 #103967;
		color: #fff;
		display: block;
		font-size: 20px;
		font-weight: 600;
		left: 0;
		padding: 6px 0;
		position: absolute;
		text-align: center;
		top: 10px;
		width: 40px;
		-webkit-box-shadow:1px 2px 5px -2px #000;
		-moz-box-shadow:1px 2px 5px -2px #000;
		box-shadow:1px 2px 5px -2px #000;
		-webkit-transition: .3s;
		-moz-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
	}
	#topics ul li span:before {
		content: "";
	}
	.imageCopy {
		width:44%;
		float:left;
	}
	.topicsLink {
		display:block;
	}
	#topics h2 {
		min-height:65px;
	}
	#sections li .accordionTitle {
		display:none;
	}
	.yirReview .flex-direction-nav {
		display:block;
	}
	.mainImage {
		display: block;
		float: left;
		width: 56%;
		border:none;
		margin:0;
	}
	.imageCopy {
		width:44%;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#topics h2 {
		min-height:64px;
	}
}

/***************************************************
	.end
***************************************************/